<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Menu extends CI_Controller {
	
	public function __construct()
    {
        parent::__construct();
    }
	
	public function detail($id=null)
	{
		$d['i_judul']=balik("at_hal", "judul_ind", "id", $id);
		$d['judul'] = $d['i_judul']." - ".$this->config->item('nama_aplikasi_full');
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = $d['judul'];
        
        
            
            $d['i_isi']=balik("at_hal", "isi_ind", "id", $id);
			$d['kunci'] = $d['judul']." ".$this->config->item('kunci');
        
		
        
        
        
		$this->load->view('theme/at_atas.php',$d);
        $this->load->view('news/at_detail2.php',$d);
        $this->load->view('theme/at_bawah.php',$d);
	}

	public function detail__($id=null)
	{
		if($this->session->userdata('language')=="en"){
            $d['i_judul']=balik("at_hal", "judul_ing", "id", $id);
            $d['i_isi']=balik("at_hal", "isi_ing", "id", $id);
        }
        if($this->session->userdata('language')==""){
            $d['i_judul']=balik("at_hal", "judul_ind", "id", $id);
            $d['i_isi']=balik("at_hal", "isi_ind", "id", $id);
        }
		
		$d['judul'] = $d['i_judul']." ".$this->config->item('nama_aplikasi_full');
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = $d['i_judul']." - ".$this->config->item('nama_aplikasi_full');
        $d['kunci'] = $d['i_judul']." ".$this->config->item('kunci')." ".$this->config->item('nama_aplikasi_full');
        
        
        
		$this->load->view('theme/at_atas',$d);
		
		if($id==8){
		$d['blog'] = $this->profil->testimoni_semua("", $this->config->item('kode'), "order by rand() limit 0, 2");
        $this->load->view('menu/at_tampilya.php',$d);
		
		}
		if($id==9)
        $this->load->view('menu/at_tampil.php',$d);
		
        $this->load->view('theme/at_bawah.php',$d);
	}
	
	public function laporan_masuk()
	{
		$d['judul'] = $this->config->item('nama_aplikasi_full');
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = "pemudaBergerak - Laporan Donasi";
        

        $d['data'] = $this->profil->donasi("donasi");
        
		$this->load->view('theme/at_atas.php',$d);
        $this->load->view('news/donasi.php',$d);
        $this->load->view('theme/at_bawah.php',$d);
	}
	
	public function laporan_keluar()
	{
		$d['judul'] = $this->config->item('nama_aplikasi_full');
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = "pemudaBergerak - Laporan Pengeluaran";
        

        $d['data'] = $this->profil->donasi("donasi_keluar");
        
		$this->load->view('theme/at_atas.php',$d);
        $this->load->view('news/donasi_k.php',$d);
        $this->load->view('theme/at_bawah.php',$d);
	}
	

	
}
